.fixed-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: scroll; }
  @media (min-width: 1300px) {
    .fixed-image {
      background-attachment: fixed; } }
@supports (-webkit-overflow-scrolling: touch) {
  .fixed-image {
    background-size: cover !important;
    background-attachment: scroll !important; } }
